Subject: Ackanomic Discussion Digest V2 #18
From: [email-masked] (Ackanomic Discussion Digest)
To: acka-discuss-digest

Ackanomic Discussion Digest   Monday, March 17 1997   Volume 02 : Number 018

----------------------------------------------------------------------

Date: Mon, 17 Mar 1997 00:57:00 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka: End of Cycle 11 (was Acka: Back++) 

> > The voting period for fictionary ends at 09:41 EST Mar 16 (tomorrow
> > morning), so it is not too late to vote.
>
> I have today being the 16th, and agree on the end time.

  The 16th was Sunday (this side of the date line).  Or is Sunday, for some
of you.

- -Red Barn

------------------------------

Date: Mon, 17 Mar 1997 00:16:51 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: CFJ 352 Vedict

> Call For Judgement 352 -
> Judgement:
> TRUE
> 
> Statement:
> A player may rename another player's home.

> Judge's Comments:

> While it seems fairly obvious that "A player may change the name of
> this building" was intended to refer only to the "New player" who is
> the house's owner, it is hardly the only, or even the most obvious,
> interpretation. "A player" clearly means, in general, any player
> (subject to other qualifiers which may appear in the specific
> context).

Hmm, too bad CFJ 350 ruled in favor of the opposite interpretation for
the same statement in the rules.

/dev/joe

------------------------------

Date: Mon, 17 Mar 1997 08:25:25 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: CFJ 353 (Malenkai)

This CFJ should be judged false.
Capturing is defined by R1230.1 where it is clearyly stated that the rule
takes precedence over all PCPD rules except where it explicitly defers.
While the section about pruchasing defers to the King rule, he section
which defines Capture does not defer to the King rule. So we R1230.1 which
defines Captures without making an exception for the King, and we have
section G of the King rule which says tha t aKing can't be Captured. This
a conflict which is resolved by precedence, which the statement about
Captures in section G of the King rule ineffective. Therefore the rules do
not forbid a King from being Captured, and the attack definition works for
the King as well.

Niccolo Flychuck
Chess Expert.

On Sun, 16 Mar 1997, Malenkai wrote:

> Malenkai has been chosen.
> 
> Clerk of the Courts
> ------------------------------------------------------------------------
> Call For Judgement 353
> Subject: Checking the Party Chess Rules
> Initiator: Mohammed
>   Judge: Malenkai (selected Mar 16, 1997,23:12h EST)
> Judgement:
> 
> Statement:
> 
> In PartyChess, no Swinger can be checked under the current rules.
> 
> Mohammed's Reasoning:
> 
> It comes right out of the rules:
> 
> Rule 1230.2, section 3. D. (i):
> > A Swinger is in Check when his King is attacked by one or more
> > opposing pieces.
> 
> Rule 1230.2, section 3. A. iii.:
> > A piece (1) is attacking opposing piece (2) if and only if they
> > are located on the board such that if it were (1)'s Swinger's turn to
> > move, he could capture piece (2) with piece (1).
> 
> Rule 1230.4 (Creation of a PartyChessPiece King), section G.:
> > A King can be neither purchased nor captured.
> 
> The play log on Niccolo Flychuck's Party Chess WWW page doesn't seem
> to indicate that anyone has ever been checked.
> 
This last bit is neither accurate nor relevant.

------------------------------

Date: Mon, 17 Mar 1997 01:30:32 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Impeach the Scorekeeper!

I hearby call for the impeachment of /dev/joe from the scorekeeper's
office, and here's why!

He didn't tell me about all these lousy rules that make me lose points!  I
found out from the pointlog that I lost points because my first proposal
ever didn't pass.  I still haven't found the rule for that one, and if it
exists, it is probably moraly wrong.  And then there's this buisness about
my score getting set to zero at the end of the cycle.  I slave all month
to get even a few paltry points together, and then THIS crap happens.  If
I'd understood the stupid, if not down right perverted, rules for the end
of a cycle, I never would have bothered with the immense effort that went
into my Pet Animals proposal in the first place, seeing as how Malenkai
was obviously going to win soon.  Sheesh, I'd swear that the part about
scores getting set to zero wasn't even there the first time I looked at
that rule, I bet someone added it when they saw that I was actually gonna
get some points before the end of the cycle.  You people are always doing
that, spitefully changing the rules right after I read them, admit it!!!

Well, anyways, impeach /dev/joe and stuff.

                                  - Vynd

[email-masked]

------------------------------

Date: Mon, 17 Mar 1997 01:35:27 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re:Acka: Impeach the Scorekeeper! 

....
> get some points before the end of the cycle.  You people are always doing
> that, spitefully changing the rules right after I read them, admit it!!!

  Following in my footsteps, Vynd?  :)

- -Red Barn

------------------------------

Date: Mon, 17 Mar 1997 01:42:30 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Retraction of Impeach the Scorekeeper!

On Mon, 17 Mar 1997, John Frederic Mc Coy wrote:

> 
> I hearby call for the impeachment of /dev/joe from the scorekeeper's
> office, and here's why!
> 
> He didn't tell me about all these lousy rules that make me lose points!  I
> found out from the pointlog that I lost points because my first proposal
> ever didn't pass.  I still haven't found the rule for that one, and if it
> exists, it is probably moraly wrong.  And then there's this buisness about
> my score getting set to zero at the end of the cycle.  I slave all month
> to get even a few paltry points together, and then THIS crap happens.  If
> I'd understood the stupid, if not down right perverted, rules for the end
> of a cycle, I never would have bothered with the immense effort that went
> into my Pet Animals proposal in the first place, seeing as how Malenkai
> was obviously going to win soon.  Sheesh, I'd swear that the part about
> scores getting set to zero wasn't even there the first time I looked at
> that rule, I bet someone added it when they saw that I was actually gonna
> get some points before the end of the cycle.  You people are always doing
> that, spitefully changing the rules right after I read them, admit it!!!
> 
> 
> Well, anyways, impeach /dev/joe and stuff.
> 
> 
>                                   - Vynd
> 
> [email-masked]
> 

Um, ah, sorry about that.  I kind of um, lost control there.  I've taken
my happy pills, and I feel better now.  I retract my call for the
impeachment of /dev/joe from the scorekeeper's office.  All that other
stuff about my losing points due to malicious rule changing and impossible
to find penalties and stuff, still stands though.  It's all true!  Don't
try to deny it!

                                 - Vynd

[email-masked]

------------------------------

Date: Sun, 16 Mar 1997 22:49:56 -0800
From: [email-masked] (John Martin Lotz)
Subject: RE: Acka: Undead

- ------ =_NextPart_000_01BC325C.8C08D3A0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit

Malenkai wrote

Sorry for the waste of bandwidth, but the undead-harfer is on vacation,
and the prez has not appointed a new one.  These are the player
records for Clairence and 23 Skidoo (to be deleted from my page).
I know Clairence was active, I do not remember about 23 Skidoo.

As a note, Clairence was removed monday the 10th (60 day rule), and
23 Skidoo was removed the earlier of the 14th and the end of the
cycle.  I did not announce them due to being overwhelmed at the
conference.

I took the vacation because of RL events that made it difficult for 
me to keep up w/ Acka.  I am still monitoring things.   

Clairence and 23 Skiddoo are up on  the Undead page.  I'll pretty it up 
tomorrow

Jammer
- ------ =_NextPart_000_01BC325C.8C08D3A0
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

- ------ =_NextPart_000_01BC325C.8C08D3A0--

------------------------------

Date: Mon, 17 Mar 1997 00:55:05 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Retraction of Impeach the Scorekeeper!

Vynd wrote:
> On Mon, 17 Mar 1997, John Frederic Mc Coy wrote:
> > I hearby call for the impeachment of /dev/joe from the scorekeeper's
> > office, and here's why!
> > 
> > He didn't tell me about all these lousy rules that make me lose points!  I
> > found out from the pointlog that I lost points because my first proposal
> > ever didn't pass.  I still haven't found the rule for that one, and if it
> > exists, it is probably moraly wrong. 

Very good, Vynd gets 7 points back (tricky, carrying the points over into
the new cycle like that :-) and then his score, 10, is raised to the
next prime, 11.

> > And then there's this buisness about
> > my score getting set to zero at the end of the cycle. 

This gets back into Red Barn's problem, of whether this is a "penalty".
If it is, Vynd gets 3 more points and then his score is raised to a prime.
(which would be 17).

> Um, ah, sorry about that.  I kind of um, lost control there.  I've taken
> my happy pills, and I feel better now.  I retract my call for the
> impeachment of /dev/joe from the scorekeeper's office.  All that other
> stuff about my losing points due to malicious rule changing and impossible
> to find penalties and stuff, still stands though.  It's all true!  Don't
> try to deny it!

Guess what, Vynd, you lose a point for doing so. (Good work.)

/dev/joe

------------------------------

Date: Mon, 17 Mar 1997 00:57:52 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Retraction of Impeach the Scorekeeper!

I wrote:
> Guess what, Vynd, you lose a point for doing so. (Good work.)

I take that back; the retraction doesn't occur because it was posted to
acka-discuss.

/dev/joe

------------------------------

Date: Mon, 17 Mar 1997 02:41:44 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Acrobot

#submit One of many
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Another of many
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Yet another of many
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Fixing R101
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Repairing R1428
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Giving PCPDs a thourough touch-up
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Miscellaneous villianry
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Further difficulties
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Indeed muchness
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit A true plethora of props
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit A truly unforgivable one
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Repairing Big Tents
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Redefining Organizations
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Improving PCPDs
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Giving a thourough tune-up to many things
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Completely repairing all difficulties with the problem of too-long
titles
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit What happens now?
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit I suppose you all see where I'm going with this?
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Well, I don't!
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Fixing the dice (rules)
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Untimely Undeath
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit The Bronze Monkey
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit The Granite Banana Tree
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Subterranean Towers
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Requiring Barnyard Animals
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit These titles are just nonsense!
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit It's an evil trap, I tell you!
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Please, oh please, STOP!
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Too much!
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Argh.
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit NOOO!
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Far too much.
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Indeed, quite.
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}
#submit Just so.
  {{ A$3000 is transferred from the treasury to Red Barn.  [Else null] }}

#end

  WAHAHAHA!!!!!

- -------------------------------------------
    Daniel Knapp        Head Programmer
 [email-masked]    FeatherWate Software
    http://www.bergen.org/~dankna/fws
- -------------------------------------------
      I think that I shall never see,
        A poem as lovely as a joke.
      Indeed - unless the poems fall,
     I may never see a joke - at all.
- -------------------------------------------

------------------------------

Date: Mon, 17 Mar 1997 03:37:24 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: End of Cycle 11 (was Acka: Back++) 

> BTW, Narf's claim to the Great Trombone is invalid, and I apologize
>  to Narf for making him believe it would have been valid.

grrr...  Oh well, perhaps my proposal will pass :)

Narf

------------------------------

Date: Mon, 17 Mar 1997 03:39:42 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Trinket Creation 

In a message dated 97-03-16 23:54:12 EST, you write:

> Thanks.  I throw it at Strider.  Due to the wonderful properties
>  of acka-physcics, I still own it.  I throw it at Strider twice more, then
>  eat it.  I repeat this for awhile.

I was under the distinct opinion that trinkets could not actualy be eaten.
 If I'm correct, this whole action fails according to the public action
proposal, n'est-ce pas?  Of course... It's all fairly irrelevant anyhow :)

Narf

------------------------------

Date: Mon, 17 Mar 1997 03:36:45 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re:acrobot 

> Ok, ok... I changed my mind.

  Argh!  There goes the neigborhood.
  Have you stopped to consider the effect upon Ackanomia of suddenly being
rendered round?  With the Earth round, all our homes would slip off.  Worse
still, there's no way to make a suction cup stick to a round surface!
They'd fall over to the other side!
  The Earth has been flat since the time of the Ancients - and do we really
want to rush into an act that might have consequences we might not be able
to foresee?
  And, of course, remember - if the Earth were round, we'd all have to walk
on our feet!

- -Red Barn

------------------------------

Date: Mon, 17 Mar 1997 03:38:42 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re: Acka: Trinket Creation 

At 3:39 AM on 3/17/97, [email-masked] wrote:

> In a message dated 97-03-16 23:54:12 EST, you write:
>
> > Thanks.  I throw it at Strider.  Due to the wonderful properties
> >  of acka-physcics, I still own it.  I throw it at Strider twice more, then
> >  eat it.  I repeat this for awhile.
>
> I was under the distinct opinion that trinkets could not actualy be eaten.
>  If I'm correct, this whole action fails according to the public action
> proposal, n'est-ce pas?  Of course... It's all fairly irrelevant anyhow :)

  They're not protected, therefore they're eatable.

- -Red Barn

------------------------------

Date: Mon, 17 Mar 1997 04:00:56 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Impeach the Scorekeeper! 

In a message dated 97-03-17 02:29:04 EST, you write:

> > get some points before the end of the cycle.  You people are always doing
>  > that, spitefully changing the rules right after I read them, admit it!!!
>  
>    Following in my footsteps, Vynd?  :)
>  
>  -Red Barn

Ahh... but there is still only ONE Crazy French-Scottsman....

Narf

------------------------------

Date: Mon, 17 Mar 1997 04:02:46 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Retraction of Impeach the Scorekeeper! 

In a message dated 97-03-17 02:38:58 EST, you write:

> > Guess what, Vynd, you lose a point for doing so. (Good work.)
>  
>  I take that back; the retraction doesn't occur because it was posted to
>  acka-discuss.
>  
>  /dev/joe
>  
>  
Oh?  In that case... I vote YES!  Impeach 'im!  e lied to me!  e changed the
scores around after I deliberately manipulated mine to get the Trombone!

Narf

------------------------------

Date: Mon, 17 Mar 1997 00:13:26 -0900
From: Phil Ackley <[email-masked]>
Subject: Re:acrobot 

>> Ok, ok... I changed my mind.
>
>  Argh!  There goes the neigborhood.
>  Have you stopped to consider the effect upon Ackanomia of suddenly being
>rendered round?  With the Earth round, all our homes would slip off.  Worse
>still, there's no way to make a suction cup stick to a round surface!
>They'd fall over to the other side!
>  The Earth has been flat since the time of the Ancients - and do we really
>want to rush into an act that might have consequences we might not be able
>to foresee?
>  And, of course, remember - if the Earth were round, we'd all have to walk
>on our feet!
>
>-Red Barn

The earth would still be flat I believe, it just wouldn't be punishable to
declare thgat it is not anymore.  Other rules than the ones that are
(doomed to failure) up for repeal a;lso unambiguosly state the shape of the
earth.

snowgod
no on P1800!!!!!!

------------------------------

Date: Mon, 17 Mar 1997 04:18:27 -0500 (EST)
From: [email-masked]
Subject: Acka: Scientist 

As the acting archeologist, I'm building an electric potato.

Narf

------------------------------

Date: Mon, 17 Mar 1997 04:24:33 -0500 (EST)
From: [email-masked]
Subject: Acka: The Narfalone's 

Ahhh... finaly, I speak as a Godfather of an active, existing organization.

Get your bribes in to Tammany, friends, and join the Narfalone Family so that
you too can be eligible to place bets....

Da Godfather.

PS... existing members... better send me private email confirming your desire
to belong to the newly named org :)

------------------------------

Date: Mon, 17 Mar 1997 11:56:42 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re:acrobot

On Mon, 17 Mar 1997, Dan Knapp wrote:

> > Ok, ok... I changed my mind.
> 
> Argh!  There goes the neigborhood.
> Have you stopped to consider the effect upon Ackanomia of suddenly being
> rendered round?  With the Earth round, all our homes would slip off.  Worse
> still, there's no way to make a suction cup stick to a round surface!
> They'd fall over to the other side!
Repealing those rules would not make the earth round. Should the middle
ages be over, then the shape of the earth will be yet to be determined.

Niccolo Flychuck

> The Earth has been flat since the time of the Ancients - and do we really
> want to rush into an act that might have consequences we might not be able
> to foresee?
> And, of course, remember - if the Earth were round, we'd all have to walk
> on our feet!
> 
> -Red Barn
> 
> 

------------------------------

Date: Mon, 17 Mar 1997 05:49:53 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka:  Bot

> Oh, I sort of need to mention this, I guess.  The bot ignores
> everything after any line beginning with --.  It assumes such a line
> is the beginning of your signature.
> 
> This is a "feature" I cloned from other mail bots I've had experience 
> with... ah well.

The standard signature indicator is actually "-- ", two dashes and a
space, on a line by itself.

breadbox

------------------------------

Date: Mon, 17 Mar 1997 06:08:41 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFJ 352 Vedict

> > While it seems fairly obvious that "A player may change the name of
> > this building" was intended to refer only to the "New player" who is
> > the house's owner, it is hardly the only, or even the most obvious,
> > interpretation. "A player" clearly means, in general, any player
> > (subject to other qualifiers which may appear in the specific
> > context).
> 
> Hmm, too bad CFJ 350 ruled in favor of the opposite interpretation for
> the same statement in the rules.

I agree; it is too bad. However, it seems clear to me from the
comments in CFJ 350 that the initiator and the judge were mainly
considering the ambiguity of the words "this building", and not the
ambiguity of the words "A player". I agree with CFJ 350 insofar as
that the sentence under dispute refers unambiguously to the same
building defined in the sentences that precede it in Rule 252, but I
do not agree that the sentence also unambiguously refers only to the
same player.

I imagine one or both of these CFJs may have to be appealed in order
to decide the matter.

breadbox

------------------------------

Date: Mon, 17 Mar 1997 09:10:37 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Acka:  How to submit?

  Stupid question here.
  Is there some reason why Acrobot isn't answering me promptly (as if my
requests were being misunderstood and fed in by hand...)?  Is there,
especially, some reason why it doesn't respond to the notation:

Subject: Acrobot
#help
#end

  Or to:

#submit Some Dumb Rule
  {{ Create a Dumb Rule entitled... }}
#end proposal
#end

  ?

- -Red Barn, mystified

------------------------------

Date: Mon, 17 Mar 1997 09:42:44 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Processing Chips and Keys

Malenkai wrote:

> I count the following processing chip changes since march 9th:
> 
[etc.]

> ThinMan -1 (key)
> 
Didn't I buy 10 PC's at auction between the 9th and now?  Or was that
before the 9th?

ThinMan

------------------------------

Date: Mon, 17 Mar 1997 17:09:08 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: CFJ 352 Vedict

Has CFJ 351 been judged yet?
It warps the whole thing up and its verdict would relevant to this CFJ as
well.

Niccolo Flychuck

On Mon, 17 Mar 1997, Brian Raiter wrote:

> > > While it seems fairly obvious that "A player may change the name of
> > > this building" was intended to refer only to the "New player" who is
> > > the house's owner, it is hardly the only, or even the most obvious,
> > > interpretation. "A player" clearly means, in general, any player
> > > (subject to other qualifiers which may appear in the specific
> > > context).
> > 
> > Hmm, too bad CFJ 350 ruled in favor of the opposite interpretation for
> > the same statement in the rules.
> 
> I agree; it is too bad. However, it seems clear to me from the
> comments in CFJ 350 that the initiator and the judge were mainly
> considering the ambiguity of the words "this building", and not the
> ambiguity of the words "A player". I agree with CFJ 350 insofar as
> that the sentence under dispute refers unambiguously to the same
> building defined in the sentences that precede it in Rule 252, but I
> do not agree that the sentence also unambiguously refers only to the
> same player.
> 
> I imagine one or both of these CFJs may have to be appealed in order
> to decide the matter.
> 
> breadbox
> 

------------------------------

Date: Mon, 17 Mar 1997 10:35:46 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Trinket Creation

Trinkets may be edible, but I think they can only be destroyed according
to the rules, so I think eating them does not destroy them.  The Burger of
Strider-Bonking (or whatever it is) must still exist (I think) although it
may not be in a very pleasant location.

- -mr cwm
working from memory

On Mon, 17 Mar 1997, Dan Knapp wrote:

>At 3:39 AM on 3/17/97, [email-masked] wrote:
>
>> In a message dated 97-03-16 23:54:12 EST, you write:
>>
>> > Thanks.  I throw it at Strider.  Due to the wonderful properties
>> >  of acka-physcics, I still own it.  I throw it at Strider twice more, then
>> >  eat it.  I repeat this for awhile.
>>
>> I was under the distinct opinion that trinkets could not actualy be eaten.
>>  If I'm correct, this whole action fails according to the public action
>> proposal, n'est-ce pas?  Of course... It's all fairly irrelevant anyhow :)
>
>  They're not protected, therefore they're eatable.
>
>-Red Barn
>
>
>

------------------------------

Date: Mon, 17 Mar 1997 11:46:30 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Processing Chips and Keys

ThinMan wrote:

> Didn't I buy 10 PC's at auction between the 9th and now?  Or was that
> before the 9th?

That was before the 9th.  You now have 11.

Malenkai
Financier

------------------------------

Date: Mon, 17 Mar 1997 11:48:01 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 352 Vedict

Niccolo Flychuck wrote:
> 
> Has CFJ 351 been judged yet?
> It warps the whole thing up and its verdict would relevant to this CFJ as
> well.

No.  A verdict is due tonite or tomorrow.  Check the CotC page.

Clerk of the Courts

------------------------------

Date: Mon, 17 Mar 1997 11:53:27 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Financial (again)

> A$s held by players:   26,579 A$ [25 players]
> A$ value of Trinkets:   4,386
> Church of Markovian:       45
> Church of Seleya:         100
> RERS:                     173
> Synod:                    400
> Treasury: (recalc)     43,317 (of this, A$ 10,917 is haunted)
>                        ------
>                        75,000
	*applause*  All hail the Treasurer!

- --Mohammed

------------------------------

Date: Mon, 17 Mar 1997 12:07:36 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: acka: Party Hall

> I will soon post the current board, it is the turn of the (None Yet)
> Swinger. Currently there is no such Swinger.  
	I would like to join (None Yet), but it would appear that under 
the rules there is no general way to join an Organization.  :o)
	Yet another unintended effect from Mohammed.  I have worded a 
proposal to fix this but I can't access it from here; I'll submit it 
tonite if I get the chance, otherwise tomorrow night.

- --Mohammed

------------------------------

Date: Mon, 17 Mar 1997 12:08:14 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: CFJ 352 Vedict

> I imagine one or both of these CFJs may have to be appealed in order
> to decide the matter.
	I would appeal the previous one, but I'm a Justice, so I can't.

- --Mohammed

------------------------------

Date: Mon, 17 Mar 1997 12:12:16 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acrobot

I'm not entirely sure this is actually meant to submit all these proposals.

If so, please just tell me and I'll submit the first one (the only valid 
proposal among them, if I interpret the rules correctly) ASAP.

- --Mohammed

------------------------------

Date: Mon, 17 Mar 1997 14:14:51 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Retraction of Impeach the Scorekeeper! (fwd)

Well.  I bet they are all feeling pretty clever right now.  They just
seem to love manipulating me into making myself lose points.  They must
have someone observing me here at home to ahve known I had an exam this
morning (I really did :).  THAT's why they waited to announce the end of
the cycle, AND the loss of MY points, until last night!  They KNEW it
would provoke me into an attempt to impeach the scorekeeper, an attempt
that I had known was doomed to failure, but that I did NOT realize I
would lose still yet more points when this failure occured!  Perhaps
they evily changed the rules just after I read them again, I'm not
sure....   They hadn't counted on me taking my happy pills though, happy
pills which have since mysteriously disappeared, and retracting my call
for impeachment.  When I awoke this morning, with barely any time to get
to my exam, fear struck my heart.  Perhaps I had not been cunning enough,
perhaps they had fiendishly changed the rules while I wasn't looking,
AGAIN.  I quickly intuited that their likely line of attack would be via
the Postal Code, in an attempt to make my retraction invalid and force my
doomed impeachment effort to a vote.  With lightning speed, I forwarded my
retraction to several mailing lists so crucial that they wouldn't dare
tamper with them.  Hah! Unfortunately, in my haste to get to my exam, I
did not read the many messages I had recieved about Ackanomic over the
night, they're usually just heavy handed requests to join the Acka IRC
channel and submit to indoctrination anyways.  Now, when I finaly return
from my excruciating exam, what do I find but a message from the evil
Scorekeeper/Postmaster/Demon King, /dev/joe, confirming my earlier fears
that my first attempt at retraction were a failure.  I gloated for a short
while at my circumvention of his circumvention of my circumvention, but
then, to my horror, the full import of his message crashed home into my
weary brain.  By retracting my call for impeachment, I had been tricked,
yes tricked, by unjust and incomprehensible rules if not outright black
magic, into losing still yet another point!  If only I had read my email
this morning, I might have found some way out, but now, I fear, it may be
too late.  I must throw myself upon the none to tender mercies of my
fellow Ackanomians, and ask that you denounce this terrifyingly evil act.
Thank you.

                              - Vynd

[email-masked]

------------------------------

Date: Mon, 17 Mar 1997 13:50:33 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: bot

>   Is there some reason why Acrobot isn't answering me promptly (as if my
> requests were being misunderstood and fed in by hand...)?
	*smile* There's a great reason-- it doesn't run continually (see
below.)  I really wish I could run it continually (as an actual bot) but 
it's so unstable..

> Is there,
> especially, some reason why it doesn't respond to the notation:
> 
> Subject: Acrobot
> #help
> #end
> 
>   Or to:
> 
> #submit Some Dumb Rule
>   {{ Create a Dumb Rule entitled... }}
> #end proposal
> #end
	"#submit" above should be "#submit proposal"; other than that I 
don't see any problem.  By "doesn't respond" do you mean it never gives 
you any response at all, or it just waits a few hours?  If you get an 
error message, what exactly does the message say?

	The bot does not run 24/7.  Instead, I run it from my login
script.  So whenever I log in (and sometimes manually) the bot updates. 
There are a lot of good reasons for this, starting with the fact that the
bot can generate a *lot* of mail (e.g. the 18 invalid proposals that went
out just now-- but that's okay, Red Barn) and I would not want to have the
bot send a large amount of mail (or exceed my quota, etc.) when I'm not at
a terminal watching it happen.
	Unfortunately it's also an inconvenience for most players... but 
until I get a shell account on some other machine, or someone else takes 
the job off my hands (something I don't want-- I like this job) you're 
stuck with Acrobot as is.  :o)

- --Mohammed

------------------------------

Date: Mon, 17 Mar 1997 15:17:54 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Aliens 

> No rules were affected.  The numbers rolled were:
>  
>  550, 1354, 653
>  
>  Malenkai
>  perhaps we need a daily number lottery based on these numbers :)

Just as soon as the Narfalone's have some cash in da bank, you will see such
a lottery.

Narf
Godfather  

------------------------------

Date: Mon, 17 Mar 1997 15:22:22 -0500 (EST)
From: [email-masked]
Subject: Re: acka: Organizations 

In a message dated 97-03-17 13:14:11 EST, you write:

> 	I would like to join (None Yet), but it would appear that under 
>  the rules there is no general way to join an Organization.  :o)

Fortunately, there is a way to join da mob... send me your email today or be
visited by my business associates.

Narf
Godfather

------------------------------

Date: Mon, 17 Mar 1997 14:57:27 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: acka: Organizations

> Fortunately, there is a way to join da mob... send me your email today or be
> visited by my business associates.
	All right, I want in.

- --Mohammed

------------------------------

Date: Mon, 17 Mar 1997 15:13:32 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: acka: Organizations

> > Fortunately, there is a way to join da mob... send me your email today or be
> > visited by my business associates.
> 	All right, I want in.
	Oops.  Never mind that.

- --Mohammed

------------------------------

Date: Mon, 17 Mar 1997 18:42:30 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: bot

Mohammed wrote:

>         Unfortunately it's also an inconvenience for most players... but
> until I get a shell account on some other machine, or someone else takes
> the job off my hands (something I don't want-- I like this job) you're
> stuck with Acrobot as is.  :o)

I actually prefer the buffering of proposal distribution -- in fact
when Guy Fawkes was promotert, I specifically asked him to send out
proposals only once a day.  The buffering makes voting and the work
I do easier.

Malenkai
always has an opinion

------------------------------

Date: Mon, 17 Mar 1997 19:37:17 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 1840

> Its not me that breaking my long titles, I don't know who it is
> though.  In any case, I retract this and will submit a new one.
	Hrm, I don't know either.  I went back and looked at the mail; it 
was two lines by the time it got to me (as if that could possibly help in 
hunting down the problem.)

- --Mohammed

------------------------------

Date: Mon, 17 Mar 1997 20:40:58 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 1840

Mohammed wrote:
> 
> > Its not me that breaking my long titles, I don't know who it is
> > though.  In any case, I retract this and will submit a new one.
>         Hrm, I don't know either.  I went back and looked at the mail; it
> was two lines by the time it got to me (as if that could possibly help in
> hunting down the problem.)

My solution is to just submit proposals with short titles.  In this
case, though, I specifically verified that the proposal had a one line
title in my mailer.  I dunno, but I am certain that it is not the bot,
because I have seen other long titles in other proposals.

Malenkai

------------------------------

End of Ackanomic Discussion Digest V2 #18
*****************************************